Movian - Feature #2991
Grid mode is missing seen icons
01/30/2016 08:18 PM - Marius G

Status: New Start date: 01/30/2016
Priority: Normal Due date:

Assignee: Andreas Smas % Done: 0%
Category: User interface Estimated time: 0.00 hour
Target version: 5.2

Description

On ps3 version bleeding edge movian does not have icons for mark as seen/unseen. Also no identification for seen films in list/grid.

History

#1 - 02/01/2016 07:20 AM - Andreas Smas

- Target version set to 5.0

#2 - 03/31/2016 08:18 PM - Andreas Smas

- Target version changed from 5.0 to 5.2

#3 - 01/07/2018 12:39 PM - Leonid Protasov

- Tracker changed from Bug to Feature

- Subject changed from Missing mark as seen/unseen icons to Grid mode is missing seen icons as well as the ability to set/unset them from simple
CEC remote

#4 - 02/01/2018 11:04 PM - Leonid Protasov

- Subject changed from Grid mode is missing seen icons as well as the ability to set/unset them from simple CEC remote to Grid mode is missing seen

icons
